Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 11:43:14 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello. I placed an order this morning through your application for a pickup from Marina Mall Abu Dhabi. The payment was successfully made but I didnt get any email confirmation for the same. I called the call center and they informed me that they cant trace it since I dont have the order number. Can someone help with this please. My name is Ahmad Mikdash , no 0551643320 and my email is [email-masked] Thanks 

iOS Version: 13.2
App Version: 8.8 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/244036